Garnome 2.16.2.1 on CentOS

次は、Python が古いと怒られた。というわけで、bootstrap のところに Python の 2.4.4 をビルドするように加えて、pygtkに依存関係を書いた。そんで、gar.conf.mkにPYTHONのパスが記述されているので、変更。そんでもって、Pyrexがないとも、いわれるので、これまた、加えて、ビルドを先に進める。

次に、XML::Simple の perl モジュールがないといわれるので、cpan2rpm --install XML::Simple として、インストール・・・。

カテゴリー: Linux パーマリンク

コメントを残す

メールアドレスが公開されることはありません。

Time limit is exhausted. Please reload the CAPTCHA.